/* st-PageIntro
-----------------------------------*/
.is-ip .st-PageIntro_Title_Image {
  max-width: 120px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-ip .st-PageIntro_Title_Image {
    max-width: 150px;
    transform: translateY(-3px);
  }
}
/* ip-Intro
-----------------------------------*/
.ip-Intro {
  row-gap: 37px;
  margin-top: 35px;
}
.ip-Intro_Title + .ip-Intro_Text {
  margin-top: 12px;
}
.ip-Intro_Text + .ip-Intro_Text {
  margin-top: 10px;
}

@media screen and (min-width: 960px) {
  .ip-Intro {
    margin-top: 0;
  }
  .ip-Intro .st-Intro_Content-text {
    padding-top: 45px;
    padding-bottom: 20px;
  }
  .ip-Intro .st-Intro_Image {
    min-height: 400px;
  }
}
/* ip-Content01
-----------------------------------*/
.ip-Content01 {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 35px;
  margin-top: 55px;
  margin-inline: auto;
  padding-inline: 20px;
}
.ip-Content01_Title + .ip-Content01_Text {
  margin-top: 13px;
}
.ip-Content01_Text + .ip-Content01_Text {
  margin-top: 10px;
}
.ip-Content01_Text + .ip-Content01_Image {
  margin-top: 36px;
}
.ip-Content01_Image_Item {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .ip-Content01 {
    flex-direction: row;
    column-gap: 30px;
  }
  .ip-Content01_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .ip-Content01 {
    column-gap: 60px;
    margin-top: 74px;
    padding-inline: 40px;
  }
}
/* ip-Content02
-----------------------------------*/
.ip-Content02 {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 31px;
  margin-top: 49px;
  margin-inline: auto;
  padding-inline: 20px;
}
.ip-Content02_Title + .ip-Content02_Text {
  margin-top: 12px;
}
.ip-Content02_Text + .ip-Content02_Text {
  margin-top: 10px;
}
.ip-Content02_Image {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 700px) {
  .ip-Content02 {
    flex-direction: row;
    column-gap: 30px;
  }
  .ip-Content02_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .ip-Content02 {
    column-gap: 60px;
    margin-top: 65px;
    padding-inline: 40px;
  }
}
@media screen and (min-width: 1140px) {
  .ip-Content02_Item-text {
    margin-top: 54px;
  }
}
/* ip-Content03
-----------------------------------*/
.ip-Content03 {
  max-width: 780px;
  margin: 56px auto 90px;
  padding-inline: 20px;
}
.ip-Content03_Inner {
  border: 1px solid #b4b4b4;
  border-radius: 30px;
  padding: 26px 19px 32px;
}
.ip-Content03_Title {
  color: #646464;
  margin-left: 20px;
}
.ip-Content03_Title + .ip-Content03_Text {
  margin-top: 12px;
}
.ip-Content03_Text + .ip-Content03_Text {
  margin-top: 10px;
}

@media screen and (min-width: 960px) {
  .ip-Content03 {
    margin-top: 94px;
    margin-bottom: 100px;
    padding-inline: 40px;
  }
  .ip-Content03_Inner {
    padding: 36px 49px 35px;
  }
  .ip-Content03_Title + .ip-Content03_Text {
    margin-top: 15px;
  }
}